// ignore_for_file: constant_identifier_names

import 'package:flutter/widgets.dart';

class IconFont {
  static const String _family = 'iconfont';
  IconFont._();

  static const IconData icon22 = IconData(0xe780, fontFamily: _family);
  static const IconData icon17 = IconData(0xe781, fontFamily: _family);
  static const IconData icon19 = IconData(0xe782, fontFamily: _family);
  static const IconData icon18 = IconData(0xe783, fontFamily: _family);
  static const IconData icon15 = IconData(0xe784, fontFamily: _family);
  static const IconData icon14 = IconData(0xe785, fontFamily: _family);
  static const IconData icon10 = IconData(0xe786, fontFamily: _family);
  static const IconData icon07 = IconData(0xe787, fontFamily: _family);
  static const IconData icon09 = IconData(0xe788, fontFamily: _family);
  static const IconData icon01 = IconData(0xe789, fontFamily: _family);
  static const IconData icon06 = IconData(0xe78a, fontFamily: _family);
  static const IconData icon02 = IconData(0xe78b, fontFamily: _family);
  static const IconData icon04 = IconData(0xe78c, fontFamily: _family);
  static const IconData icon03 = IconData(0xe78d, fontFamily: _family);
  static const IconData icon23 = IconData(0xe76c, fontFamily: _family);
  static const IconData icon50 = IconData(0xe76d, fontFamily: _family);
  static const IconData icon54 = IconData(0xe76e, fontFamily: _family);
  static const IconData icon37 = IconData(0xe76f, fontFamily: _family);
  static const IconData icon11 = IconData(0xe770, fontFamily: _family);
  static const IconData icon40 = IconData(0xe771, fontFamily: _family);
  static const IconData icon29 = IconData(0xe772, fontFamily: _family);
  static const IconData icon46 = IconData(0xe773, fontFamily: _family);
  static const IconData icon28 = IconData(0xe774, fontFamily: _family);
  static const IconData icon38 = IconData(0xe775, fontFamily: _family);
  static const IconData icon42 = IconData(0xe776, fontFamily: _family);
  static const IconData icon13 = IconData(0xe777, fontFamily: _family);
  static const IconData icon34 = IconData(0xe778, fontFamily: _family);
  static const IconData icon31 = IconData(0xe779, fontFamily: _family);
  static const IconData icon30 = IconData(0xe77a, fontFamily: _family);
  static const IconData icon21 = IconData(0xe77b, fontFamily: _family);
  static const IconData icon26 = IconData(0xe77c, fontFamily: _family);
  static const IconData icon05 = IconData(0xe74b, fontFamily: _family);
  static const IconData icon35 = IconData(0xe77d, fontFamily: _family);
  static const IconData icon27 = IconData(0xe77e, fontFamily: _family);
  static const IconData icon16 = IconData(0xe77f, fontFamily: _family);
  static const IconData icon25 = IconData(0xe75d, fontFamily: _family);
  static const IconData icon45 = IconData(0xe75e, fontFamily: _family);
  static const IconData icon32 = IconData(0xe75f, fontFamily: _family);
  static const IconData icon56 = IconData(0xe760, fontFamily: _family);
  static const IconData icon24 = IconData(0xe74d, fontFamily: _family);
  static const IconData icon41 = IconData(0xe761, fontFamily: _family);
  static const IconData icon55 = IconData(0xe762, fontFamily: _family);
  static const IconData icon62 = IconData(0xe763, fontFamily: _family);
  static const IconData icon52 = IconData(0xe764, fontFamily: _family);
  static const IconData icon65 = IconData(0xe765, fontFamily: _family);
  static const IconData icon12 = IconData(0xe74c, fontFamily: _family);
  static const IconData icon08 = IconData(0xe766, fontFamily: _family);
  static const IconData icon33 = IconData(0xe767, fontFamily: _family);
  static const IconData icon20 = IconData(0xe768, fontFamily: _family);
  static const IconData icon39 = IconData(0xe769, fontFamily: _family);
  static const IconData icon59 = IconData(0xe76a, fontFamily: _family);
  static const IconData icon58 = IconData(0xe76b, fontFamily: _family);
  static const IconData icon36 = IconData(0xe754, fontFamily: _family);
  static const IconData icon53 = IconData(0xe755, fontFamily: _family);
  static const IconData icon47 = IconData(0xe74e, fontFamily: _family);
  static const IconData icon57 = IconData(0xe756, fontFamily: _family);
  static const IconData icon43 = IconData(0xe757, fontFamily: _family);
  static const IconData icon49 = IconData(0xe758, fontFamily: _family);
  static const IconData icon66 = IconData(0xe759, fontFamily: _family);
  static const IconData icon48 = IconData(0xe75a, fontFamily: _family);
  static const IconData icon67 = IconData(0xe75b, fontFamily: _family);
  static const IconData icon44 = IconData(0xe75c, fontFamily: _family);
  static const IconData icon63 = IconData(0xe750, fontFamily: _family);
  static const IconData icon64 = IconData(0xe74f, fontFamily: _family);
  static const IconData icon60 = IconData(0xe751, fontFamily: _family);
  static const IconData icon51 = IconData(0xe752, fontFamily: _family);
  static const IconData icon61 = IconData(0xe753, fontFamily: _family);
  static const IconData icon68 = IconData(0xe78e, fontFamily: _family);
}
